<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="./styles.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">

	<title>Challenge 2 - Facebook Login Page Replica</title>
</head>
<body>
	<div id="login-page-text">
		<img src="https://1000logos.net/wp-content/uploads/2021/04/Facebook-logo-500x313.png" alt="">
		<h1 id="fb-title">facebook</h1>
		<p>Connect with friends and the world around you on Facebook.</p>
	</div>
	<div id="login-form-wrapper">
		<div id="login-page-form">
			<div id="form-section">
				<form action="">
				<input class="form-input" type="text" placeholder="Email or Phone Number"><br>
				<input class="form-input" type="password" placeholder="Password"><br>
				<button id="login-button">Log In</button><br>
			</form>
			</div>

				<a href="" id="forgot-password">Forgot Password?</a><br>
				<hr>
				<div id="create-account-div">
					<a href="" id="create-account-btn">Create New Account</a><br>
				</div>	
		</div>
		<p id="bottom-text"><strong>Create a Page</strong> for a celebrity, band, or business.</p>
	</div>
	
</body>
</html>